更新 iOS 或重新開機後,如果看見「更新失敗」或「無法使用 Apple Pay」提示

如果你看到以下其中一個提示,即表示 iOS 或 iPadOS 診斷偵測到你的 iPhone 或 iPad 有問題需要維修。

流動網絡更新失敗

如果看見此提示,就表示更新 iPhone 或 iPad 的流動網絡通訊功能時發生問題。你的 iPhone 無法接聽或打電話,也不可以收發短訊或使用流動數據。

超寬頻提示更新失敗

超寬頻提示更新失敗

如果在 iPhone 11、iPhone 11 Pro 或 iPhone 11 Pro Max 看見此提示,就表示 iPhone 更新超寬頻功能時發生問題。你的 iPhone 必須更新,才能使用超寬頻功能。

Apple Pay 需要更新

如果看到「iPad 必需更新才能使用 Apple Pay」,即表示如果不更新裝置的 iOS 或 iPadOS,你將無法存取或使用 Apple Pay 或「銀包」付款。部分「銀包」票證在無法付款時仍能顯示。

下一步

繼續前,請確定你已備份 iPhone 或 iPad。然後,按照以下步驟重新安裝 iOS 或 iPadOS:

  1. 將你的裝置連接到電腦。確認你已安裝最新版的 macOS 或 iTunes。在裝有 macOS Catalina 10.15 的 Mac 上,請開啟 Finder。在裝有 macOS Mojave 10.14.4 或較舊版本的 Mac 或 PC 上,請開啟 iTunes。
  2. 如果你看到「信任這部電腦」提示,請為你的裝置解鎖並點一下「信任」。
  3. 選取你的裝置
  4. 在 Finder 中按一下「一般」。或者,在 iTunes 中按一下「摘要」,然後按照以下步驟操作:
    • 在 Mac 上:按住 Command 並按一下「檢查更新」。
    • 在 Windows 電腦上:按住 Control 鍵並按一下「檢查更新」。

電腦將會下載並在裝置上重新安裝最新版本的軟件。下載完成前,請不要解除裝置與電腦的連接。

如果你繼續看到以上任何一項提示,請帶同你的 iPhone 或 iPad 前往 Apple 授權維修中心或在 Apple Store 預約 Genius Bar。你也可以聯絡 Apple 支援

發佈日期: